[linux-dvb] How to determine DVB-S2 capability in S2API?

Michel Verbraak michel at verbraak.org
Sun Nov 23 10:11:15 CET 2008


Klaus Schmidinger schreef:
> I'm currently adopting the patch that makes VDR use S2API,
> but I can't figure out how an application is supposed to find out
> whether a DVB device is DVB-S or DVB-S2.
>
> Clearly I must be missing something, since S2API is said to be
> "technically superior" than the "multiproto" API (where, BTW,
> this was no problem at all ;-).
>
> Klaus
>
> _______________________________________________
> linux-dvb mailing list
> linux-dvb at linuxtv.org
> http://www.linuxtv.org/cgi-bin/mailman/listinfo/linux-dvb
>   
Klaus,

I have the same problem with diseqc version. There is no request we can 
do to determine which version is supported by te device. This was 
allready missing in V3 of the API.

Michel.




More information about the linux-dvb mailing list